## python-paypal 1.2.5

=== debian/changelog ===
python-paypal (1.2.5-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Colin Watson ]
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Thu, 27 Mar 2025 13:31:30 +0000

python-paypal (1.2.5-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Neil Williams ]
  * Fix lintian missing-build-dependency-for-dh-addon error
  * Bump standards version

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:15:32 -0400

python-paypal (1.2.5-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Wed, 31 Jul 2019 14:34:50 +0200

python-paypal (1.2.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Raphaël Hertzog ]
  * Switch debhelper compat level to 11.
  * Bump Standards-Version to 4.1.3.
  * Drop mostly useless X-Python* fields.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 21 Feb 2018 18:45:31 +0100

python-paypal (1.2.5-1) unstable; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Tue, 28 Jun 2016 09:03:15 +0200
