=== debian/control ===
Source: python-paypal
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Sophie Brun <sophie@freexian.com>,
 Raphaël Hertzog <hertzog@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all:any,
 python3-setuptools
Standards-Version: 4.6.2
Homepage: https://pypi.python.org/pypi/paypal
Vcs-Git: https://salsa.debian.org/python-team/packages/python-paypal.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-paypal
Testsuite: autopkgtest-pkg-python

Package: python3-paypal
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: PayPal API implementation (Python 3)
 This package implements Paypal's Website Payments Pro NVP API in Python.
 This currently includes Direct Payments (Credit card payments without a PayPal
 Account) and PayPal Express Checkout (Payment via a PayPal account).
 .
 python-paypal does no real validation, doesn't hold hands, and is generally
 only going to handle authentication, http-level stuff, and serializing
 a list of keyword arguments passed to the API methods. You'll need to
 read the official PayPal documentation for what key/values to pass:
 https://developer.paypal.com/docs/classic/
 .
 This package installs the library for Python 3.
