=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=paypal

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	# don't run the tests: a paypal account is needed
